import registerElement from "./register-element";
import * as Icons from "@element-plus/icons-vue";

export function globalComponentRegister(app) {
    app.use(registerElement);
    Object.keys(Icons).forEach(key => {
        app.component(key, Icons[key]);
    });
}